Padre::Pod2HTML(3)

NAME
Padre::Pod2HTML - A customised Pod to HTML for Padre

SYNOPSIS
  # The quicker way
  $html = Padre::Pod2HTML->pod2html( $pod_string );

  # The slower way
  $parser = Padre::Pod2HTML->new;
  $parser->parse_string_document( $pod_string );
  $html = $parser->html;

DESCRIPTION
"Padre::Pod2HTML" provides a central point for pod2html functionality inside of Padre.

Initially it just provides an internal convenience that converts Pod::Simple::XHTML from printing to "STDOUT" to capturing the HTML.

Currently the constructor does not take any options.

AUTHOR
Adam Kennedy "adamk@cpan.org"

Ahmad M. Zawawi "ahmad.zawawi@gmail.com"

SEE ALSO
Padre

COPYRIGHT
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.

The full text of the license can be found in the LICENSE file included with this module.